GLISTEN - Modification/ Enhancements #5337

Client Feedback --> Package Platinum to be changed from 1999 to 3499

12/12/2022 11:23 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the package Platinium 3499, the maximum limit for the user to post and search the property will be 30-30 properties. The
properties will be taken to at least 2500 people on Facebook. Apart from this, any 1 property will be shown in Discover New Projects

available on the home page.
See attached screenshot:
History

#1 - 12/12/2022 11:28 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 04:59 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 03:31 PM - Mohd Irfan
- File clipboard-202212201531-mttpe.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
